curl --request POST \
--url https://api.example.com/api/v1/stripe/create-checkout-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tier": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"billing_period": "monthly"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Create a Stripe Checkout session for the requested tier.
curl --request POST \
--url https://api.example.com/api/v1/stripe/create-checkout-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tier": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"billing_period": "monthly"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.